.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-ec9bebc5-3fc1-5ddd-9f07-fcce2416fefa {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4e8f92bf-0172-5441-668c-c385586e8aee {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fbf9d641-03ba-4754-c08e-6a669ad068f8 {
background-color: var(--gray-300) !important;
font-size: var(--font-size-lg) !important;
box-shadow: var(--box-shadow-lg) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-1f172423-20b6-f413-3512-76718908b7d2 {
background-color: var(--gray-300) !important;
font-size: var(--font-size-lg) !important;
box-shadow: var(--box-shadow-lg) !important;
color: var(--brand-color-1) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-ec9bebc5-3fc1-5ddd-9f07-fcce2416fefa {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-ec9bebc5-3fc1-5ddd-9f07-fcce2416fefa {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-ec9bebc5-3fc1-5ddd-9f07-fcce2416fefa {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}